Join the community today
Register Now

PHP & WGET Security Updates

Discussion in 'Centmin Mod News' started by eva2000, Oct 27, 2017.

Thread Status:
Not open for further replies.
  1. eva2000

    eva2000 Administrator Staff Member

    30,578
    6,854
    113
    May 24, 2014
    Brisbane, Australia
    Ratings:
    +10,275
    Local Time:
    4:07 PM
    Nginx 1.13.x
    MariaDB 5.5
    There new CVE security vulnerability updates for both PHP and wget. Details below.
    • Wget CVE-2017-13089 (Stack overflow in HTTP protocol handling) & CVE-2017-13090 (Heap overflow in HTTP protocol handling) security update with fixed 1.19.2 version. Details here.
    • PHP 7.0.25 & 7.1.11 have been released for CVE-2016-1283 security updates as well. PHP 7.0.25 here and PHP 7.1.11 here.
    • PHP 5.6.32 released here.

     
    Last edited: Oct 27, 2017
    • Like Like x 2
Thread Status:
Not open for further replies.